Перейти до основного вмісту
TP-Link / PRODUCT DOSSIER

TP-Link T2600G-18TS

TP-Link T2600G-18TS Switch
SKU: T2600G18TS

TP-Link T2600G-18TS, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

Переглянути специфікації

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Ємність маршрутизації/коммутації
32 Gbit/s
Кількість мідних портів Gigabit Ethernet
16
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Пошук IGMP
Підтримка 10G
Hayir
Підтримка Power over Ethernet Poe
Hayir
Підтримка QoS якості послуги
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Технологія мідного кабелю Ethernet
Фільтрація MAC-адреси
Ширина
Контактний шар
Підтримка SSH/SSL
Так
Список контролю з'єднання ACL
Колір продукту
Протоколи керування
IGMPv1,IGMPv2,IGMPv3
GTIN EAN UPC
6935364099503,
Категорія
Ağ Anahtarları
Категорія
Ağ Anahtarları
Jumbo-фрейми
9216
Бренд
TP-Link
Бренд
TP-Link
Ввід консолі
RJ-45
Веб-керування
Висота
Глибина
Дата виробництва
Дата додавання до системи
2017-04-01
Декларації про відповідність
Дзеркалення шлюзу з'єднання
Діапазон робочих температур
0 - 40 °C
Діапазон робочої вологості
10 - 90%
Діапазон температур зберігання Цельсія
Код продукту
T2600G-18TS
Кількість combo SFP портів
2
Назва продукту
T2600G-18TS
Назва продукту
T2600G-18TS
Напруження входу змінного струму
Непрацюча вологість
Продані ринки
NL, ES, FR, HU, IT, MX, GB, DK, DE, SE, FI, BE, US, AT, UA, PL, IE, WW, PT, CA, GR, LU, RU, TR, CZ, CH, NO, AM, LT
Пропускна здатність транзитного маршрутизації
Підключення живлення
Підтримка Jumbo-фреймів
Підтримка MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Підтримка SSH SSL
Так
Підтримується алгоритм безпеки
802.1x RADIUS, HTTPS, SSH, SSL/TLS
Розмір таблиці адрес
Світлодіодні індикатори зв'язку
Серія продукту
Статична безпека портів
Так
Тип клавіші
Частота входу змінного струму
TP-Link T2600G-18TS Switch